Subject: 1260 Probs
From: "Conlee, Chris C.. SPC" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 00:53:45 -0700

Hi all:

I want to upgrade to a Blizzard 1260 for rendering with LW, but I also
_need_ a Micronic Tower, as I already own VLab Motion and Tocatta cards,
which work great for playing back LW animations -- there, on topic :-)
The March issue of Amiga Format says the two devices are incompatible,
but a solution might be forthcoming.  Have you heard?  Is it possible to
use the two together?

Will the Falcon 1240/1260 suffer the same problem?  Are they available?

Is there another tower solution which will work?

Help!!!!

                                Chris Conlee
                                U.S. Army
                                [email-masked]